Packages - Bug #144

gtk-equinox-engine not available in x86_64 but opt required
2012-07-02 05:37 AM - dantoac

Status: fixed % Done: 100%
Priority: broken

Assignee: ovruni

Category:

Description

gtk-equinox-engine is required by trisquel-themes at [elementary] repo, but there isn't a 64 bits version of the packages, thus gtk2
doesn't work. Also, the package seems to be orphan. (I don't know if this count because | don't know how official is the Elementary
repo atm)

History

#3 - 2012-08-09 01:26 AM - Anonymous

It is impossible to compile due that PKGBUILD was created to compile on february aprox and our distro had a lot of updates from that date to today,
S0 is necessary check a revision of this and create parches to compile correctly

#4 - 2015-04-29 07:45 AM - ovruni
- % Done changed from 0 to 100
- Assignee set to ovruni

- Status changed from open to fixed

gtk-engine-equinox is in pcr now
